/*
NEWS, REPORTS, JOURNAL ARTICLE
*/
hr{
    border: 1px solid #A4A6A5;
    width: 100%;
    grid-column: 2/14;
}
.news-wrap {
    display: grid;
}
.section_news_title,
.news-item,
.news-full-content {
    display: grid;
    grid-template-columns: repeat(14, 1fr);
    grid-column-gap: 3rem;
}
.section_news_title h1 {
    grid-column: 2/14;
    font-style: normal;
    font-weight: bold;
    font-size: 48px;
    line-height: 59px;
    text-align: center;
    text-transform: uppercase;
    color: #262625;
}
.news-wrap h2{
    color: #039BD8;
    padding: 0px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 36px;
    line-height: 44px;
}
.imagesnews{
    grid-column:2/6;
}
.imagesnews img{
    /*width:308px;*/
    width: 100%;
    height: auto;
}

.textshortnews{
    grid-column: 6/14;
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 29px;
    color: #262625;
}
time{
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 29px;
    color: #262625;
}
/* Open if open comments on forum icon on list news page */
/*.commentsnews{*/
/*    grid-column: 13/14;*/
/*    justify-self:end;*/
/*}*/
.yearnews {
    grid-column: 2/14;
    margin: 24px 0;
}
.yearnews a{
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 39px;
    color: black;
}
.yearnews a:hover {
    color: #A4A6A5;
}
.current-year {
    color: #A4A6A5 !important;
}
span.delimiter {
    font-size: 2rem;
    margin: 0 6px;
    color:  #A4A6A5;
}

/* single news */
.img-news-detail {
    grid-column: 2/14;
    /*width: 100%;*/
    margin: 10px 0 30px;
    justify-self: center;
}
.news-soc-icons-date {
    grid-column: 2/3;
}
.news-soc-icons a {
    display: block;
    margin-bottom: 15px;
}
.news-soc-icons img {
    width: 75%;
}
.news-date-top {
    display: none;
}
.news-full-text {
    grid-column: 3/11;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 29px;
    color: var(--light-black);
}
.news-date-right {
    grid-column: 11/14;
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 29px;
    text-align: right;
}
.comments-on-forum {
    grid-column: 1/15;
    text-align: center;
}
.comments-on-forum a,
.commentsnews a {
    color: #A4A6A5;
}
.comments-on-forum a:hover {
    text-decoration: underline;
}
.nav-links a:hover {
    text-decoration: underline;
}
.nav-links .current {
    color: #23a1d1;
    font-size: 25px;
    font-size: 24px;
    line-height: 29px;
}